#main_col {
	position:relative;
}
#main_col #logout {
	position:absolute;
	top:20px;
	right:10px;
}
#main_col h3 {
	background:transparent url(../images/h3.jpg) left top no-repeat;
	text-indent: 0em;
	width: 700px;
	height: 85px;
	white-space: nowrap;
	text-indent: 35px;
	overflow: hidden;
	display: block;
	line-height:70px;
	margin:0
}
#right_col .contact_side .contact_side_inner {
	width:220px;
}
span.grayout {
	color: silver;
}
.muted {
	color:silver;
	background-color:#EEE;
}
.sun {
	/* background-color:#Fcc; */
}
.muted.sun,
.grayout.sun
{
	background-color:#FDD;
}
.sat {
	/* background-color:#ccf; */
}
.muted.sat,
.grayout.sat
{
	background-color:#DDF;
}
.error, .require {
	color:red;
	display: block;
}
.require {
	display:inline;
}
#fare-table td,
#fare-table th{
	font-size:10px;
}
#fare-table b {
	font-size:12px;
}
.or-title {
	border-radius: 3px;
	border: 1px solid #CCC;
	background-color: #DDD;
	font-weight: bold;
	margin: 5px auto;
	padding: 3px;
}
.class-select {
	font-size: 11px;
	white-space:nowrap
}
.room {
	/* margin-top:10px; */
	position: relative;
}
.room .price {
	/*
	position: absolute;
	bottom: 10px;
	left: 236px;
	*/
}
#iframe-head {
	background: transparent url(../images/h3_yoyaku.png) 0 0 no-repeat;
	text-indent: -99999px;
	height: 42px;
}
#cancelfee-table {

}
#cancelfee-table thead th {
	background: #73AABD;
}
#cancelfee-table tbody th {
	background: #DED39C;
}
#cancelfee-table tbody td {
	text-align: center;
}
html>/**/body .nav-justified.nav-tabs > LI {
	display: table-cell;
}

.breadcrumb-arrow {
	margin-top:60px;
	display: none;
    height: 50px;
    padding: 0;
    /* line-height: 50px; */
    list-style: none;
    background-color: #e6e9ed
}
.breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}
.breadcrumb-arrow li {
    width :20%;
}
.breadcrumb-arrow li a {
    width :100%;
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top;
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 50px;
    padding: 15px 10px 0 25px;
    /* line-height: 50px */
}
.breadcrumb-arrow li:first-child a {
    padding: 15px 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #333;
    text-decoration: none;
    background-color: #E9E9E9;
    border: 1px solid #E9E9E9
    width: 100%;
}
.breadcrumb-arrow li a.active {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
    width: 100%;
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a.active:after, .breadcrumb-arrow li a.active:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent
}
.breadcrumb-arrow li:last-child a:after,.breadcrumb-arrow li:last-child a:before   {
    border:0;
    content: "";
}
.breadcrumb-arrow li a.active:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #E9E9E9;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a.active:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #FFF
}
.breadcrumb-arrow li:last-child a {
    padding-left: 10px
}

.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    /*
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
    */
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    /* border-left-color: #4fc1e9 */
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
    color:#FFF;
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
}
.btn-cyan {
	background-color:#07A1AD;
	color:#FFF;
}
.navbar-brand {
	padding:0;
}
.jumbotron {
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #E7E7E7 25%, #E7E7E7 50%,
    #fff 50%, #fff 75%,
    #E7E7E7 75%, #E7E7E7
  );
  /* ??8px?A????8px?Ŕw?i?摜?̃T?C?Y??w??*/
  background-size: 8px 8px;
}
.jumbotron h1 {
	font-size:36px;
	margin-bottom: 100px;
}
.btn-xl {
	padding: 20px 36px;
}
.head-logo {
	background: transparent url(../images/head-logo.png) 0 0 no-repeat;
	background-size:100%;
	display:block;
	width:400px;
	height:85px;
}
.br-sp {
	display:none;
}
.btn-clear {
	background:#FFF;
	border-left:0;
	border-right:0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding:0;
}
.btn-clear-left {
	background:#FFF;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-radius: 3px;
}
.btn-clear-right {
	background:#FFF;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-radius: 3px;
}
.number,.numbers {
	border-left:0;
	border-right:0;
	text-align: center;
	padding:0;
}

.btn-black {
	background-color:black;
	color:white;
}
/*
.form {
	margin-top:40px;
	background:#FDFFD6;
	padding: 20px;
}
*/
.quantity label {
	font-size:90%;
}
.nav-tabs li {
	width:25%;
	text-align:center;
}
.row .nav-tabs>li.active>a {
	background: #999;
	color:#FFF;
	border-radius:5px;
}
.row .nav-tabs>li.active>a:before {
    border-style:solid;
    border-width:10px 10px 0px 10px;
    border-color:#999 transparent;
    content: " ";
    bottom:-10px;
    left:48%;
    position:absolute;
    background-color:transparent;
}
.well.active:before {
	content: '<i class="fa fa-check"></i>';
}
.radio { font-weight:normal; }

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #004bb0;
	border-color: #004bb0;
	color: #fff;
}

@media screen and (min-width: 1000px) {
	.form-table {
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	.form-table-tr {
		display: table-row;
	}
	.form-table-td, .form-table-th {
		display: table-cell;
		white-space: nowrap;
	}
	.form-table-td label.control-label {
		display: none;
	}
	.form-table-td .col-xs-12 {
		float: none;
		padding:0;
	}
	.form-table-td:nth-child(1) {
		width: 2%;
	}
	.form-table-td:nth-child(2) {
		width: 30%;
	}
}
@media screen and (max-width: 768px) {
	.form-header {
		display: none;
	}

}
@media screen and (max-width: 480px) {
	.btn-xl {
		height:100px;
		padding:0;
	}
	.head-logo {
		background-size:100%;
		width:150px;
		height:38px;
	}
	.br-sp {
		display:inline;
	}
	.top-btn-group {
		padding:0;
		margin:0;
	}
	.top-btn-group * {
		padding:0;
		margin:0;
		border-radius:0;
	}
	.jumbotron .container {
		padding:0;
		text-align:center;
	}
	.jumbotron h1 {
		font-size: 24px;
	}
	#login-button {
		font-size:80%
	}
	.breadcrumb-arrow li a {
		font-size: 9pt;
		white-space: pre-line;
	}
	.nav-tabs li {
		width:50%;
	}
}
.nav-justified>li {
    display: table-cell;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.table-custom {

}
.table-custom>thead>tr>th {
	border:1px solid #FFF!important;
	background:#CCC;
	text-align:center;
	padding:3px;
	    vertical-align: middle;
}

/*#wrap {
  display: none;
}
*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #FFF;
  opacity: 0.8;
  z-index: 100;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #333;
  z-index: 1000;
}
.user-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    color: #666;
    background: #d2d6de;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0;
}

